View Issue Details

IDProjectCategoryView StatusLast Update
0020214mantisbtdocumentationpublic2016-03-22 09:24
ReportercproensaAssigned Toatrol 
PrioritynoneSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-rc.1Fixed in Version1.3.0-rc.1 
Summary0020214: Wrong event names in developers guide
Description

these events appear in documentation, but as far as I can see, they are not used anywhere
EVENT_ACCOUNT_PREFS_UPDATE_FORM
EVENT_ACCOUNT_PREFS_UPDATE

TagsNo tags attached.

Relationships

related to 0020743 closedatrol Wrong event names in the documentation 

Activities

atrol

atrol

2015-10-23 02:07

developer   ~0051684

The events are there but the names are a bit different.
Should be
EVENT_ACCOUNT_PREF_UPDATE_FORM
EVENT_ACCOUNT_PREF_UPDATE

Related Changesets

MantisBT: master e7bc61f1

2015-10-23 02:05:36

atrol

Details Diff
Fix typos in developers guide

Fixes 0020214
mod - docbook/Developers_Guide/en-US/Events_Reference_Account.xml Diff File

Issue History

Date Modified Username Field Change
2015-10-22 19:00 cproensa New Issue
2015-10-23 02:05 atrol Changeset attached => MantisBT master e7bc61f1
2015-10-23 02:05 atrol Assigned To => atrol
2015-10-23 02:05 atrol Status new => resolved
2015-10-23 02:05 atrol Resolution open => fixed
2015-10-23 02:05 atrol Fixed in Version => 1.3.0-rc.1
2015-10-23 02:07 atrol Target Version => 1.3.0-rc.1
2015-10-23 02:07 atrol Summary Unused plugin events => Wrong event names in developers guide
2015-10-23 02:07 atrol Note Added: 0051684
2015-12-06 02:45 vboctor Status resolved => closed
2016-03-22 09:24 atrol Relationship added related to 0020743